<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="update_latest_app_dialog_content">새로운 버전의 %1$s 이(가) 출시되었습니다. 새로운 기능으로 업데이트하십시오.</string>
    <string name="update_latest_app_dialog_negative_btn">나중에</string>
    <string name="update_latest_app_dialog_positive_btn">지금 업데이트</string>
    <string name="update_latest_app_dialog_title">새로운 업데이트 대기 중</string>
</resources>